gluegen.build.version=2.2.0-rc-20140703
gluegen.build.number=806
gluegen.build.id=2014-07-03_16-23-02
gluegen.build.branch=origin/master
gluegen.build.commit=df9ff7f340a5ab4e07efc613f5f264eeae63d4c7
joal.build.version=2.2.0-rc-20140703
joal.build.number=548
joal.build.id=2014-07-03_16-28-01
joal.build.branch=origin/master
joal.build.commit=0430708fbcbdc5572affb45318eb782adffd13f1
